脆弱性の修正が施された「WordPress 4.7.1」リリース [ #cloud ]

「WordPress 4.7.1」は、WordPressの最新版に相当する。前バージョン「4.7」に存在していた8つの脆弱性が修正されている。この中には、リモートからコードが実行されてしまう恐れのあるものや、データ漏洩の恐れがあるものなどがあるため、利用者は早急なアップデートが強く推奨される。

https://thinkit.co.jp/news/bn/11272

Comments are closed.